---
- 
  type: チケットのステータス
  name: チケットのステータス
  name_plural: チケットのステータス
  sort_mode: SortCol
  masks: 13
  notes: |
    チケットのステータス
  properties:
    title: チケットのステータスプロパティ
    instructions: プロパティはチケットのステータスに設定できます。
    flags: 0
    fields:
      - 
        type: state
        name: state
        label: ステータス
        sort: 1
        flags: 487665
        configuration:
          prompt: チケットのステータス
      - 
        type: memo
        name: description
        label: 説明
        sort: 3
        flags: 471073
        configuration:
          rows: 2
          cols: 40
          html: false
          length: 100
  configuration:
    handler: TicketStatusList
